/* Google fonts */
/* Fira Sans */
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-t.eot");
  src: url("/g/fonts/fira_sans/fira_sans-t.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-t.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-t.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-t.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-t.svg#fira_sans") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-t-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-t-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-t-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-t-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-t-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-t-i.svg#fira_sans") format("svg");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-l.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-l.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-l.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-l.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-l.svg#fira_sans") format("svg");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-l-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-l-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-l-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-l-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-l-i.svg#fira_sans") format("svg");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-l.eot");
  src: url("/g/fonts/fira_sans/fira_sans-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-l.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-l.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-l.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-l.svg#fira_sans") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-l-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-l-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-l-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-l-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-l-i.svg#fira_sans") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-r.eot");
  src: url("/g/fonts/fira_sans/fira_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-r.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-r.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-r.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-r.svg#fira_sans") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-i.svg#fira_sans") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-m.eot");
  src: url("/g/fonts/fira_sans/fira_sans-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-m.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-m.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-m.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-m.svg#fira_sans") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-m-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-m-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-m-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-m-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-m-i.svg#fira_sans") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-s-b.eot");
  src: url("/g/fonts/fira_sans/fira_sans-s-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-s-b.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-s-b.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-s-b.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-s-b.svg#fira_sans") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-s-b-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-s-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-s-b-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-s-b-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-s-b-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-s-b-i.svg#fira_sans") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-b.eot");
  src: url("/g/fonts/fira_sans/fira_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-b.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-b.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-b.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-b.svg#fira_sans") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-b-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-b-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-b-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-b-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-b-i.svg#fira_sans") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-b.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-b.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-b.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-b.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-b.svg#fira_sans") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-b-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-b-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-b-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-b-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-b-i.svg#fira_sans") format("svg");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-h.eot");
  src: url("/g/fonts/fira_sans/fira_sans-h.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-h.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-h.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-h.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-h.svg#fira_sans") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-h-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-h-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-h-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-h-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-h-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-h-i.svg#fira_sans") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Fira Sans */
/* End of Google fonts */
/*** Start css of #_lp_block_1181906[data-block-layout='97251'] .lpc-text-9__text ***/

#_lp_block_1181906[data-block-layout='97251'] .lpc-text-9__text {
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1181906[data-block-layout='97251'] .lpc-text-9__text {
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: justify;
	text-align-last: justify;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}
}

/*** End css of #_lp_block_1181906[data-block-layout='97251'] .lpc-text-9__text ***/
/*** Start css of #_lp_block_1181906[data-block-layout='97251']  ***/

#_lp_block_1181906[data-block-layout='97251']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1181906[data-block-layout='97251']  ***/
/*** Start css of #_lp_block_1182906[data-block-layout='89651']  ***/

#_lp_block_1182906[data-block-layout='89651']  {
	padding-top: 55px;
	padding-bottom: 55px;
}

/*** End css of #_lp_block_1182906[data-block-layout='89651']  ***/
/*** Start css of #_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-title ***/

#_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-title {
	color: rgba(245,135,48,1);
	font-size: 30px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 114%;
	font-family: "Fira Sans", sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-title {
	color: rgba(245,135,48,1);
	font-size: 24px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 114%;
	font-family: "Fira Sans", sans-serif;
}
}

/*** End css of #_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-title ***/
/*** Start css of #_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-text ***/

#_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-text {
	color: rgba(0,0,0,1);
	font-size: 22px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Fira Sans", sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-text {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Fira Sans", sans-serif;
}
}

/*** End css of #_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-text ***/
/*** Start css of #_lp_block_1182906[data-block-layout='89651'] .lp-block-bg ***/

#_lp_block_1182906[data-block-layout='89651'] .lp-block-bg {
	background-attachment: scroll;
	background-image: url("/d/obuv_fon_2.jpg");
	background-position: 0% 0%;
	background-repeat: repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_1182906[data-block-layout='89651'] .lp-block-bg ***/
/*** Start css of #_lp_block_1182906[data-block-layout='89651'] .lp-block-overlay ***/

#_lp_block_1182906[data-block-layout='89651'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	background-color: rgba(132,132,132,0.8);
}

/*** End css of #_lp_block_1182906[data-block-layout='89651'] .lp-block-overlay ***/
/*** Start css of #_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-content ***/

#_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-content {
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,0.69);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 2px;
}

/*** End css of #_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__item-content ***/
/*** Start css of #_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__title ***/

#_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__title {
	color: rgba(255,255,255,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__title {
	color: rgba(255,255,255,1);
	font-size: 24px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
}

/*** End css of #_lp_block_1182906[data-block-layout='89651'] .lpc-features-9__title ***/
/*** Start css of #_lp_block_1192506[data-block-layout='1735461']  ***/

#_lp_block_1192506[data-block-layout='1735461']  {
	padding-top: 20px;
	padding-bottom: 20px;
}

/*** End css of #_lp_block_1192506[data-block-layout='1735461']  ***/
/*** Start css of #_lp_block_1192506[data-block-layout='1735461'] .lpc-text-6__title ***/

#_lp_block_1192506[data-block-layout='1735461'] .lpc-text-6__title {
	color: rgba(0,0,0,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Fira Sans, sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1192506[data-block-layout='1735461'] .lpc-text-6__title {
	color: rgba(0,0,0,1);
	font-size: 24px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Fira Sans, sans-serif;
}
}

/*** End css of #_lp_block_1192506[data-block-layout='1735461'] .lpc-text-6__title ***/
/*** Start css of #_lp_block_1191506[data-block-layout='11306'] .lpc-features-4__title ***/

#_lp_block_1191506[data-block-layout='11306'] .lpc-features-4__title {
	color: rgba(0,0,0,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Fira Sans, sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1191506[data-block-layout='11306'] .lpc-features-4__title {
	color: rgba(0,0,0,1);
	font-size: 24px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: Fira Sans, sans-serif;
}
}

/*** End css of #_lp_block_1191506[data-block-layout='11306'] .lpc-features-4__title ***/
/*** Start css of #_lp_block_1191506[data-block-layout='11306'] .lpc-features-4__item-title ***/

#_lp_block_1191506[data-block-layout='11306'] .lpc-features-4__item-title {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1191506[data-block-layout='11306'] .lpc-features-4__item-title {
	color: rgba(0,0,0,1);
	font-size: 18px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}
}

/*** End css of #_lp_block_1191506[data-block-layout='11306'] .lpc-features-4__item-title ***/
/*** Start css of #_lp_block_1191506[data-block-layout='11306'] ._negative .lpc-features-4__item-icon ***/

#_lp_block_1191506[data-block-layout='11306'] ._negative .lpc-features-4__item-icon {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(241,147,101,1);
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	border-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 2px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*** End css of #_lp_block_1191506[data-block-layout='11306'] ._negative .lpc-features-4__item-icon ***/
/*** Start css of #_lp_block_1191506[data-block-layout='11306'] ._negative ._line ***/

#_lp_block_1191506[data-block-layout='11306'] ._negative ._line {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,1);
}

/*** End css of #_lp_block_1191506[data-block-layout='11306'] ._negative ._line ***/
/*** Start css of #_lp_block_1191506[data-block-layout='11306']  ***/

#_lp_block_1191506[data-block-layout='11306']  {
	padding-top: 40px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1191506[data-block-layout='11306']  ***/
/*** Start css of #_lp_block_1191506[data-block-layout='11306'] .lp-block-bg ***/

#_lp_block_1191506[data-block-layout='11306'] .lp-block-bg {
	background-attachment: scroll;
	background-image: url("/d/my_predlagaem.jpg");
	background-position: 50% 50%;
	background-repeat: repeat;
	background-size: contain;
	background-color: transparent;
}

/*** End css of #_lp_block_1191506[data-block-layout='11306'] .lp-block-bg ***/
/*** Start css of #_lp_block_1191506[data-block-layout='11306'] .lp-block-overlay ***/

#_lp_block_1191506[data-block-layout='11306'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: repeat;
	background-color: rgba(234,234,234,0.9);
}

/*** End css of #_lp_block_1191506[data-block-layout='11306'] .lp-block-overlay ***/
/*** Start css of #_lp_block_1191506[data-block-layout='11306'] ._positive .lpc-features-4__item-icon ***/

#_lp_block_1191506[data-block-layout='11306'] ._positive .lpc-features-4__item-icon {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(91,222,218,0.73);
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	border-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 2px;
}

/*** End css of #_lp_block_1191506[data-block-layout='11306'] ._positive .lpc-features-4__item-icon ***/
/*** Start css of #_lp_block_1206306[data-block-layout='97251']  ***/

#_lp_block_1206306[data-block-layout='97251']  {
	padding-top: 10px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_1206306[data-block-layout='97251']  ***/
/*** Start css of #_lp_block_1206306[data-block-layout='97251'] .lpc-text-9__text ***/

#_lp_block_1206306[data-block-layout='97251'] .lpc-text-9__text {
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1206306[data-block-layout='97251'] .lpc-text-9__text {
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: justify;
	text-align-last: justify;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}
}

/*** End css of #_lp_block_1206306[data-block-layout='97251'] .lpc-text-9__text ***/
/*** Start css of #_lp_block_1206906[data-block-layout='86651']  ***/

#_lp_block_1206906[data-block-layout='86651']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1206906[data-block-layout='86651']  ***/
/*** Start css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__title ***/

#_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__title {
	color: rgba(0,0,0,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 115%;
	font-family: Fira Sans, sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__title {
	color: rgba(0,0,0,1);
	font-size: 24px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 115%;
	font-family: Fira Sans, sans-serif;
}
}

/*** End css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__title ***/
/*** Start css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__item-title ***/

#_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__item-title {
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Fira Sans, sans-serif;
}

/*** End css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__item-title ***/
/*** Start css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__button._first-btn ***/

#_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__button._first-btn {
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Fira Sans, sans-serif;
	padding-top: 17px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 17px;
	margin-top: -30px;
	margin-left: 0px;
	margin-right: 16px;
	margin-bottom: 16px;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(81,81,81,1);
}
#_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__button._first-btn:hover {
	color: rgb(255, 255, 255);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Fira Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(101, 101, 101);
}
#_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__button._first-btn:active {
	color: rgb(235, 235, 235);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Fira Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(61, 61, 61);
}

/*** End css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__button._first-btn ***/
/*** Start css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__item-img ***/

#_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__item-img {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(211,211,211,1);
	border-style: solid;
	border-width: 0px;
}

/*** End css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__item-img ***/
/*** Start css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__item-content ***/

#_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__item-content {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,1);
}

/*** End css of #_lp_block_1206906[data-block-layout='86651'] .lpc-prods-5__item-content ***/
/*** Start css of #_lp_block_1221706[data-block-layout='97251']  ***/

#_lp_block_1221706[data-block-layout='97251']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1221706[data-block-layout='97251']  ***/
/*** Start css of #_lp_block_1221706[data-block-layout='97251'] .lpc-text-9__text ***/

#_lp_block_1221706[data-block-layout='97251'] .lpc-text-9__text {
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}
@media screen and (max-width: 991px) {
#_lp_block_1221706[data-block-layout='97251'] .lpc-text-9__text {
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: justify;
	text-align-last: justify;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}
}

/*** End css of #_lp_block_1221706[data-block-layout='97251'] .lpc-text-9__text ***/
/*** Start css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-1 ***/

#_lp_block_631299316[data-block-layout='7251'] .lp-button--type-1 {
	background-image: none;
	background-color: rgb(81,81,81);
	border-color: rgb(81,81,81);
	border-width: 1px;
	border-style: solid;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 17px;
	padding-bottom: 17px;
	font-size: 18px;
	color: rgb(255,255,255);
}

/*** End css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-1 ***/
/*** Start css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-1:hover ***/

#_lp_block_631299316[data-block-layout='7251'] .lp-button--type-1:hover {
	background-image: none;
	background-color: rgb(101, 101, 101);
	border-color: rgb(101, 101, 101);
	border-width: 1px;
	border-style: solid;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 17px;
	padding-bottom: 17px;
	font-size: 18px;
	color: rgb(255, 255, 255);
}

/*** End css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-1:hover ***/
/*** Start css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-1:active ***/

#_lp_block_631299316[data-block-layout='7251'] .lp-button--type-1:active {
	background-image: none;
	background-color: rgb(61, 61, 61);
	border-color: rgb(61, 61, 61);
	border-width: 1px;
	border-style: solid;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 17px;
	padding-bottom: 17px;
	font-size: 18px;
	color: rgb(235, 235, 235);
}

/*** End css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-1:active ***/
/*** Start css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-2 ***/

#_lp_block_631299316[data-block-layout='7251'] .lp-button--type-2 {
	background-image: none;
	background-color: rgb(81,81,81);
	color: rgb(255,255,255);
	font-size: 18px;
	border-color: rgb(81,81,81);
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 17px;
	padding-bottom: 17px;
}

/*** End css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-2 ***/
/*** Start css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-2:hover ***/

#_lp_block_631299316[data-block-layout='7251'] .lp-button--type-2:hover {
	background-image: none;
	background-color: rgb(101, 101, 101);
	color: rgb(255, 255, 255);
	font-size: 18px;
	border-color: rgb(101, 101, 101);
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 17px;
	padding-bottom: 17px;
}

/*** End css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-2:hover ***/
/*** Start css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-2:active ***/

#_lp_block_631299316[data-block-layout='7251'] .lp-button--type-2:active {
	background-image: none;
	background-color: rgb(61, 61, 61);
	color: rgb(235, 235, 235);
	font-size: 18px;
	border-color: rgb(61, 61, 61);
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 17px;
	padding-bottom: 17px;
}

/*** End css of #_lp_block_631299316[data-block-layout='7251'] .lp-button--type-2:active ***/
